# Uses of Class
org.eclipse.team.ui.synchronize.SubscriberParticipant

Packages that use SubscriberParticipant
Package
Description
org.eclipse.team.ui.synchronize
Contains the team synchronization presentation framework and support for the Synchronize View.

## Uses of SubscriberParticipant in org.eclipse.team.ui.synchronize

Methods in org.eclipse.team.ui.synchronize that return SubscriberParticipant
Modifier and Type
Method
Description
`protected abstract SubscriberParticipant`
SubscriberParticipantWizard.`createParticipant(ISynchronizeScope scope)`
Method called from `SubscriberParticipantWizard.createParticipant()` to create a `SubscriberParticipant` for the given scope.
`static SubscriberParticipant`
SubscriberParticipant.`getMatchingParticipant(String ID, IResource[] resources)`
Returns a participant that matches the given resource scoping